### Method

# GtkSource View get_hover

#### Declaration [src]

    GtkSourceHover*
    gtk_source_view_get_hover (
      GtkSourceView* view
    )

#### Description [src]

Gets the `GtkSourceHover` associated with `view`.

The returned object is guaranteed to be the same for the lifetime of `view`. Each `GtkSourceView` object has a different `GtkSourceHover`.

#### Return value

Type: `GtkSourceHover`

A `GtkSourceHover` associated with `view`.

The returned data is owned by the instance.